﻿body
{
	font-size:14px;
	font-family:Arial;
}
td
{
	font-size:14px;
	font-family:Arial;
}
.pagesmallheader
{
	font-family:Arial;	
	font-size:14px;		
	font-weight:bold;	
}
.pageheader
{ 
	font-family:Arial;	
	font-size:16px;		
	font-weight:bold;	
}
.pagelargeheader
{
	font-family:Arial;	
	font-size:18pt;		
	font-weight:bold;	 
}
.cphtitle
{
	font-family:Arial;	
	font-size:18px;		
	font-weight:bold;	
	height:25px;
	vertical-align:top;
	color:#000000; 
}
.NavigationStyle_VerticalItemStyle
{
	font-family:Arial; 
	font-size:14px; 
	font-weight:bold;
}
.NavigationStyle_VerticalItemSelectedStyle
{
	font-family:Arial; 
	font-size:14px; 
	font-weight:bold;
}
.lang_topnav_links
{
	font-size:11px;
	font-family: Trebuchet MS;
}
.toppanenav_links
{
	font-size:12px;
	font-family: Arial;
}
.toppane_links
{
	font-family:Arial; 
	font-size:15px;
	font-weight:bold;
	color:#ffffff;
}
A.toppane_links:hover
{
	color:#3366cc;
}
.toppane_sep
{
	font-size:17px;
	color:#ffffff;
	padding-top:0px;
}
.toppane_cphpath
{
	font-size:11px;
	font-family:verdana;
}
.toppane_cphtitle
{
	font-family:arial;	
	font-size:28px;		
	color: #000000;
	text-transform: uppercase;
	padding-top:5px;
	padding-bottom:5px;
}
.sidetitle
{
	font-family:arial;	
	font-size:16px;		
	font-weight:bold;
	color: #cc3300;
	text-transform: uppercase;
}
.mainlnk
{
	text-decoration:underline;
	font-weight:bold;	
	font-size:15px;
}
.english
{
	font-size:11px;
	font-family: Trebuchet MS;
}
.news_title
{
	text-decoration:none;
	font-family:Arial;	
	font-size:11pt;		
	font-weight:bold;	
	color:#004276;
}
.news_subtitle
{
	text-decoration:none;
	font-family:Arial;	
	font-size:10pt;		
	font-weight:bold;	
	vertical-align:middle;
}
.news_body
{
	font-size:11px;

}
.news_headline
{
	font-size:14px;		
	font-weight:normal;
	color:#000000;
}
.news_indepth td
{
	vertical-align:top;	
	background-color:#d7e6af;
}
.anc_title
{
	text-decoration:none;
	font-weight:bold;	
	font-size:14px;
	color:#ffffff;
}
.anc_body
{
	color:#000000;
}
.anc_headline
{
	font-size:14px;		
	font-weight:bold;
	color:#ffffff;
}
.evt_title
{
	text-decoration:none;
	font-weight:bold;	
	font-size:14px;
	color:#ffffff;
}
.evt_body
{
	color:#000000;
}
.NavigationStyle
{
	font-family:verdana;
	font-size: 1.1em;
  margin: 0px 0px 1px;
}
A.NavigationStyle  
{
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
  cursor: pointer;
  display: inline-block;
  float: right;
  padding-left: 5px;
  padding-right: 7px;
  padding-bottom: 1px;
  width: auto;
  padding-top: 1px;
  white-space: pre;
  text-decoration: none;
}
A.NavigationStyle:hover 
{
	background: url(/adp/app_themes/default/images/nav_local_bg.gif) no-repeat 100% 0px;
  color: #cc3300;
  background-color:#ffffff;
  text-decoration: none;
}
.NavigationStyleLabel
{
	display:block;
	font-size:15px;
	font-weight:bold;
  margin: 0px 0px 4px;
  color: #dfeff8;
  letter-spacing: -1px;
  padding-bottom:5px;
  padding-top:5px;
}
.sidelink
{
	color:#1A5089;
	font-size:14px;
	font-weight:bold;
	font-family:verdana;
}
.mainblock 
{   
	font-size:14px;
	font-weight:bold;
	vertical-align:middle; 
	padding:2px; 
	padding-left:10px;
	padding-right:10px;
}
.datalisttitle
{
	font-family: Arial;
	font-size:15px;
}
.datalistcomment
{
	font-size:14px;
}
.dataviewtitle
{
	font-family: Arial;
	font-size:22px;
}
.dataviewcaption
{
	font-family: Arial;
	font-size:18px;
}
.dataviewsmallcaption
{
	font-family: Arial;
	font-size:14px;
}
.mainblocktitle
{
	font-family: Arial;
	font-size:15px;
}
.quicksearch
{
	font-size:xx-small;
	border:solid 1px #8C8C8C;
	height:14px;
  padding:2px;
}
.facebook
{
	font-family:Arial;	
	font-size:14px;	
	font-weight:bold;	
}
.datalisttitlesmall
{
	font-family: Arial;
	font-size:14px;
}
